exec sp_executesgql N SET NOCOUNT ON;
#2 - 19/04/2021 07:57 - Pang-kanjanart Chandaphol
- Twasunmiua set to 19/04/2021

#3 - 19/04/2021 08:48 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 19/04/2021 08:49 - Anonymous

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- nounn1e i changed from Anonymous to Anonymous
fx-yun/COR_API_20210419 : 5191%q)]
fx-yun/RET_API_20210419 : 119809

#5 - 20/04/2021 09:13 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 20/04/2021 09:14 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wawnaeu changed from Anonymous to Anonymous

#7 - 20/04/2021 11:57 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 20/04/2021 11:58 - Anonymous

- un 1. a519 User luulnslnla’ Login name uas password.png added
- uu 2. 5211 Default 9 Login i png added
Version: 5.77.2 20-04-2564
1#de Deploy #997198508

#9 - 20/04/2021 11:58 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

#10 - 20/04/2021 11:58 - Anonymous

- dnme changed from Test : Re-Defect to Dev : Todo

#11 -20/04/2021 11:58 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#12 - 20/04/2021 11:58 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- NaUMNwZWVchangedfrom Anonymous to Anonymous

- 34 set to 02.Retail

#13 - 21/04/2021 05:10 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 21/04/2021 05:11 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nouna1elu changed from Anonymous to Anonymous

#15 - 21/04/2021 11:10 - Anonymous

- un¥ clipboard-202104211840-al61e.png added
- un¥ clipboard-202104211841-ly2n3.png added
- unu clipboard-202104211842-kOyiw.png added
- dnmg changed from Test : Todo to Test : Doing
#16 - 21/04/2021 11:11 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- wounu1ely changed from Anonymous to Anonymous

#17 - 26/04/2021 15:30 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
